Build: #16 was successful

Job: default was successful

Stages & jobs

  1. Default Stage

Build log

The build generated 4,584 lines of output.The output is too long and has been truncated to the last 1,000 lines. Download or view full build log.

28-Sep-2017 14:03:11 Setting up perl-modules-5.22 (5.22.1-9) ...
28-Sep-2017 14:03:11 Setting up libperl5.22:amd64 (5.22.1-9) ...
28-Sep-2017 14:03:11 Setting up perl (5.22.1-9) ...
28-Sep-2017 14:03:11 update-alternatives: using /usr/bin/prename to provide /usr/bin/rename (rename) in auto mode
28-Sep-2017 14:03:11 Setting up libffi6:amd64 (3.2.1-4) ...
28-Sep-2017 14:03:11 Setting up libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.1) ...
28-Sep-2017 14:03:11 Setting up python2.7 (2.7.12-1ubuntu0~16.04.1) ...
28-Sep-2017 14:03:12 Setting up libpython-stdlib:amd64 (2.7.11-1) ...
28-Sep-2017 14:03:12 Setting up python (2.7.11-1) ...
28-Sep-2017 14:03:12 Setting up libgmp10:amd64 (2:6.1.0+dfsg-2) ...
28-Sep-2017 14:03:12 Setting up libmpfr4:amd64 (3.1.4-1) ...
28-Sep-2017 14:03:13 Setting up libmpc3:amd64 (1.0.3-1) ...
28-Sep-2017 14:03:13 Setting up bzip2 (1.0.6-8) ...
28-Sep-2017 14:03:13 Setting up libmagic1:amd64 (1:5.25-2ubuntu1) ...
28-Sep-2017 14:03:13 Setting up file (1:5.25-2ubuntu1) ...
28-Sep-2017 14:03:13 Setting up iproute2 (4.3.0-1ubuntu3.16.04.1) ...
28-Sep-2017 14:03:13 Setting up ifupdown (0.8.10ubuntu1.2) ...
28-Sep-2017 14:03:13 Creating /etc/network/interfaces.
28-Sep-2017 14:03:14 Setting up libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
28-Sep-2017 14:03:14 Setting up libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
28-Sep-2017 14:03:14 Setting up isc-dhcp-client (4.3.3-5ubuntu12.7) ...
28-Sep-2017 14:03:14 Setting up isc-dhcp-common (4.3.3-5ubuntu12.7) ...
28-Sep-2017 14:03:14 Setting up less (481-2.1ubuntu0.2) ...
28-Sep-2017 14:03:14 debconf: unable to initialize frontend: Dialog
28-Sep-2017 14:03:14 debconf: (TERM is not set, so the dialog frontend is not usable.)
28-Sep-2017 14:03:14 debconf: falling back to frontend: Readline
28-Sep-2017 14:03:14 Setting up libbsd0:amd64 (0.8.2-1) ...
28-Sep-2017 14:03:14 Setting up libnettle6:amd64 (3.2-1ubuntu0.16.04.1) ...
28-Sep-2017 14:03:14 Setting up libhogweed4:amd64 (3.2-1ubuntu0.16.04.1) ...
28-Sep-2017 14:03:14 Setting up libidn11:amd64 (1.32-3ubuntu1.1) ...
28-Sep-2017 14:03:14 Setting up libp11-kit0:amd64 (0.23.2-5~ubuntu16.04.1) ...
28-Sep-2017 14:03:15 Setting up libtasn1-6:amd64 (4.7-3ubuntu0.16.04.2) ...
28-Sep-2017 14:03:15 Setting up libgnutls30:amd64 (3.4.10-4ubuntu1.3) ...
28-Sep-2017 14:03:15 Setting up libxtables11:amd64 (1.6.0-2ubuntu3) ...
28-Sep-2017 14:03:15 Setting up netbase (5.3) ...
28-Sep-2017 14:03:15 Setting up libapparmor-perl (2.10.95-0ubuntu2.7) ...
28-Sep-2017 14:03:15 Setting up openssl (1.0.2g-1ubuntu4.8) ...
28-Sep-2017 14:03:15 Setting up ca-certificates (20160104ubuntu1) ...
28-Sep-2017 14:03:16 debconf: unable to initialize frontend: Dialog
28-Sep-2017 14:03:16 debconf: (TERM is not set, so the dialog frontend is not usable.)
28-Sep-2017 14:03:16 debconf: falling back to frontend: Readline
28-Sep-2017 14:03:16 Setting up libcap-ng0:amd64 (0.7.7-1) ...
28-Sep-2017 14:03:16 Setting up libdbus-1-3:amd64 (1.10.6-1ubuntu3.3) ...
28-Sep-2017 14:03:17 Setting up dbus (1.10.6-1ubuntu3.3) ...
28-Sep-2017 14:03:17 Setting up iptables (1.6.0-2ubuntu3) ...
28-Sep-2017 14:03:17 Setting up krb5-locales (1.13.2+dfsg-5ubuntu2) ...
28-Sep-2017 14:03:17 Setting up libroken18-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1.16.04.1) ...
28-Sep-2017 14:03:18 Setting up libasn1-8-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1.16.04.1) ...
28-Sep-2017 14:03:18 Setting up libkrb5support0:amd64 (1.13.2+dfsg-5ubuntu2) ...
28-Sep-2017 14:03:18 Setting up libk5crypto3:amd64 (1.13.2+dfsg-5ubuntu2) ...
28-Sep-2017 14:03:18 Setting up libkeyutils1:amd64 (1.5.9-8ubuntu1) ...
28-Sep-2017 14:03:18 Setting up libkrb5-3:amd64 (1.13.2+dfsg-5ubuntu2) ...
28-Sep-2017 14:03:18 Setting up libgssapi-krb5-2:amd64 (1.13.2+dfsg-5ubuntu2) ...
28-Sep-2017 14:03:18 Setting up libhcrypto4-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1.16.04.1) ...
28-Sep-2017 14:03:18 Setting up libheimbase1-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1.16.04.1) ...
28-Sep-2017 14:03:18 Setting up libwind0-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1.16.04.1) ...
28-Sep-2017 14:03:18 Setting up libhx509-5-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1.16.04.1) ...
28-Sep-2017 14:03:18 Setting up libkrb5-26-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1.16.04.1) ...
28-Sep-2017 14:03:18 Setting up libheimntlm0-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1.16.04.1) ...
28-Sep-2017 14:03:18 Setting up libgssapi3-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1.16.04.1) ...
28-Sep-2017 14:03:18 Setting up libsasl2-modules-db:amd64 (2.1.26.dfsg1-14build1) ...
28-Sep-2017 14:03:18 Setting up libsasl2-2:amd64 (2.1.26.dfsg1-14build1) ...
28-Sep-2017 14:03:19 Setting up libldap-2.4-2:amd64 (2.4.42+dfsg-2ubuntu3.2) ...
28-Sep-2017 14:03:19 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d-1ubuntu0.1) ...
28-Sep-2017 14:03:19 Setting up libcurl3-gnutls:amd64 (7.47.0-1ubuntu2.2) ...
28-Sep-2017 14:03:19 Setting up libedit2:amd64 (3.1-20150325-1ubuntu2) ...
28-Sep-2017 14:03:19 Setting up libsasl2-modules:amd64 (2.1.26.dfsg1-14build1) ...
28-Sep-2017 14:03:19 Setting up libxmuu1:amd64 (2:1.1.2-2) ...
28-Sep-2017 14:03:19 Setting up manpages (4.04-2) ...
28-Sep-2017 14:03:19 Setting up openssh-client (1:7.2p2-4ubuntu2.2) ...
28-Sep-2017 14:03:19 Setting up rsync (3.1.1-3ubuntu1) ...
28-Sep-2017 14:03:20 invoke-rc.d: could not determine current runlevel
28-Sep-2017 14:03:20 invoke-rc.d: policy-rc.d denied execution of restart.
28-Sep-2017 14:03:20 Setting up xauth (1:1.0.9-1ubuntu2) ...
28-Sep-2017 14:03:20 Setting up binutils (2.26.1-1ubuntu1~16.04.4) ...
28-Sep-2017 14:03:20 Setting up bridge-utils (1.5-9ubuntu1) ...
28-Sep-2017 14:03:20 debconf: unable to initialize frontend: Dialog
28-Sep-2017 14:03:20 debconf: (TERM is not set, so the dialog frontend is not usable.)
28-Sep-2017 14:03:20 debconf: falling back to frontend: Readline
28-Sep-2017 14:03:20 Setting up libc-dev-bin (2.23-0ubuntu9) ...
28-Sep-2017 14:03:20 Setting up linux-libc-dev:amd64 (4.4.0-96.119) ...
28-Sep-2017 14:03:20 Setting up libc6-dev:amd64 (2.23-0ubuntu9) ...
28-Sep-2017 14:03:20 Setting up libisl15:amd64 (0.16.1-1) ...
28-Sep-2017 14:03:20 Setting up cpp-5 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:20 Setting up cpp (4:5.3.1-1ubuntu1) ...
28-Sep-2017 14:03:20 Setting up libcc1-0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:21 Setting up libgomp1:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:21 Setting up libitm1:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:21 Setting up libatomic1:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:21 Setting up libasan2:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:21 Setting up liblsan0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:21 Setting up libtsan0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:21 Setting up libubsan0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:21 Setting up libcilkrts5:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:21 Setting up libmpx0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:22 Setting up libquadmath0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:22 Setting up libgcc-5-dev:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:22 Setting up gcc-5 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:22 Setting up gcc (4:5.3.1-1ubuntu1) ...
28-Sep-2017 14:03:22 Setting up libstdc++-5-dev:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:22 Setting up g++-5 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:03:22 Setting up g++ (4:5.3.1-1ubuntu1) ...
28-Sep-2017 14:03:22 update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
28-Sep-2017 14:03:22 Setting up make (4.1-6) ...
28-Sep-2017 14:03:22 Setting up libdpkg-perl (1.18.4ubuntu1.2) ...
28-Sep-2017 14:03:22 Setting up xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
28-Sep-2017 14:03:22 update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
28-Sep-2017 14:03:22 Setting up patch (2.7.5-1) ...
28-Sep-2017 14:03:22 Setting up dpkg-dev (1.18.4ubuntu1.2) ...
28-Sep-2017 14:03:22 Setting up build-essential (12.1ubuntu2) ...
28-Sep-2017 14:03:22 Setting up cgroupfs-mount (1.2) ...
28-Sep-2017 14:03:23 invoke-rc.d: could not determine current runlevel
28-Sep-2017 14:03:23 invoke-rc.d: policy-rc.d denied execution of start.
28-Sep-2017 14:03:23 Setting up runc (1.0.0~rc2+docker1.12.6-0ubuntu1~16.04.1) ...
28-Sep-2017 14:03:23 Setting up containerd (0.2.5-0ubuntu1~16.04.1) ...
28-Sep-2017 14:03:23 Setting up curl (7.47.0-1ubuntu2.2) ...
28-Sep-2017 14:03:23 Setting up dns-root-data (2015052300+h+1) ...
28-Sep-2017 14:03:23 Setting up libnetfilter-conntrack3:amd64 (1.0.5-1) ...
28-Sep-2017 14:03:23 Setting up dnsmasq-base (2.75-1ubuntu0.16.04.2) ...
28-Sep-2017 14:03:23 Setting up docker.io (1.12.6-0ubuntu1~16.04.1) ...
28-Sep-2017 14:03:23 Adding group `docker' (GID 109) ...
28-Sep-2017 14:03:23 Done.
28-Sep-2017 14:03:24 invoke-rc.d: could not determine current runlevel
28-Sep-2017 14:03:24 invoke-rc.d: policy-rc.d denied execution of start.
28-Sep-2017 14:03:24 Setting up libfakeroot:amd64 (1.20.2-1ubuntu1) ...
28-Sep-2017 14:03:24 Setting up fakeroot (1.20.2-1ubuntu1) ...
28-Sep-2017 14:03:24 update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
28-Sep-2017 14:03:24 Setting up liberror-perl (0.17-1.2) ...
28-Sep-2017 14:03:24 Setting up git-man (1:2.7.4-0ubuntu1.2) ...
28-Sep-2017 14:03:24 Setting up git (1:2.7.4-0ubuntu1.2) ...
28-Sep-2017 14:03:24 Setting up libalgorithm-diff-perl (1.19.03-1) ...
28-Sep-2017 14:03:24 Setting up libalgorithm-diff-xs-perl (0.04-4build1) ...
28-Sep-2017 14:03:24 Setting up libalgorithm-merge-perl (0.08-3) ...
28-Sep-2017 14:03:24 Setting up libexpat1-dev:amd64 (2.1.0-7ubuntu0.16.04.3) ...
28-Sep-2017 14:03:24 Setting up libfile-fcntllock-perl (0.22-3) ...
28-Sep-2017 14:03:24 Setting up libpython2.7:amd64 (2.7.12-1ubuntu0~16.04.1) ...
28-Sep-2017 14:03:24 Setting up libpython2.7-dev:amd64 (2.7.12-1ubuntu0~16.04.1) ...
28-Sep-2017 14:03:24 Setting up libpython-dev:amd64 (2.7.11-1) ...
28-Sep-2017 14:03:24 Setting up libpython-all-dev:amd64 (2.7.11-1) ...
28-Sep-2017 14:03:24 Setting up manpages-dev (4.04-2) ...
28-Sep-2017 14:03:25 Setting up netcat-traditional (1.10-41) ...
28-Sep-2017 14:03:25 update-alternatives: using /bin/nc.traditional to provide /bin/nc (nc) in auto mode
28-Sep-2017 14:03:25 Setting up netcat (1.10-41) ...
28-Sep-2017 14:03:25 Setting up python-all (2.7.11-1) ...
28-Sep-2017 14:03:25 Setting up python2.7-dev (2.7.12-1ubuntu0~16.04.1) ...
28-Sep-2017 14:03:25 Setting up python-dev (2.7.11-1) ...
28-Sep-2017 14:03:25 Setting up python-all-dev (2.7.11-1) ...
28-Sep-2017 14:03:25 Setting up python-pip-whl (8.1.1-2ubuntu0.4) ...
28-Sep-2017 14:03:25 Setting up python-pip (8.1.1-2ubuntu0.4) ...
28-Sep-2017 14:03:25 Setting up python-pkg-resources (20.7.0-1) ...
28-Sep-2017 14:03:26 Setting up python-setuptools (20.7.0-1) ...
28-Sep-2017 14:03:26 Setting up python-wheel (0.29.0-1) ...
28-Sep-2017 14:03:26 Setting up rename (0.20-4) ...
28-Sep-2017 14:03:26 update-alternatives: using /usr/bin/file-rename to provide /usr/bin/rename (rename) in auto mode
28-Sep-2017 14:03:26 Setting up ubuntu-fan (0.9.2) ...
28-Sep-2017 14:03:27 invoke-rc.d: could not determine current runlevel
28-Sep-2017 14:03:27 invoke-rc.d: policy-rc.d denied execution of start.
28-Sep-2017 14:03:27 Setting up unzip (6.0-20ubuntu1) ...
28-Sep-2017 14:03:27 Setting up python3 (3.5.1-3) ...
28-Sep-2017 14:03:27 running python rtupdate hooks for python3.5...
28-Sep-2017 14:03:27 running python post-rtupdate hooks for python3.5...
28-Sep-2017 14:03:28 Setting up apparmor (2.10.95-0ubuntu2.7) ...
28-Sep-2017 14:03:31 debconf: unable to initialize frontend: Dialog
28-Sep-2017 14:03:31 debconf: (TERM is not set, so the dialog frontend is not usable.)
28-Sep-2017 14:03:31 debconf: falling back to frontend: Readline
28-Sep-2017 14:03:31 update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
28-Sep-2017 14:03:31 diff: /var/lib/apparmor/profiles/.apparmor.md5sums: No such file or directory
28-Sep-2017 14:03:31 Setting up dh-python (2.20151103ubuntu1.1) ...
28-Sep-2017 14:03:31 Processing triggers for libc-bin (2.23-0ubuntu9) ...
28-Sep-2017 14:03:31 Processing triggers for systemd (229-4ubuntu19) ...
28-Sep-2017 14:03:31 Processing triggers for ca-certificates (20160104ubuntu1) ...
28-Sep-2017 14:03:31 Updating certificates in /etc/ssl/certs...
28-Sep-2017 14:03:33 173 added, 0 removed; done.
28-Sep-2017 14:03:33 Running hooks in /etc/ca-certificates/update.d...
28-Sep-2017 14:03:33 done.
28-Sep-2017 14:03:33 Processing triggers for dbus (1.10.6-1ubuntu3.3) ...
28-Sep-2017 14:03:34 Collecting flask-restful
28-Sep-2017 14:03:34   Downloading Flask_RESTful-0.3.6-py2.py3-none-any.whl
28-Sep-2017 14:03:34 Collecting Flask>=0.8 (from flask-restful)
28-Sep-2017 14:03:34   Downloading Flask-0.12.2-py2.py3-none-any.whl (83kB)
28-Sep-2017 14:03:34 Collecting six>=1.3.0 (from flask-restful)
28-Sep-2017 14:03:34   Downloading six-1.11.0-py2.py3-none-any.whl
28-Sep-2017 14:03:34 Collecting pytz (from flask-restful)
28-Sep-2017 14:03:34   Downloading pytz-2017.2-py2.py3-none-any.whl (484kB)
28-Sep-2017 14:03:35 Collecting aniso8601>=0.82 (from flask-restful)
28-Sep-2017 14:03:35   Downloading aniso8601-1.3.0.tar.gz (57kB)
28-Sep-2017 14:03:35 Collecting itsdangerous>=0.21 (from Flask>=0.8->flask-restful)
28-Sep-2017 14:03:35   Downloading itsdangerous-0.24.tar.gz (46kB)
28-Sep-2017 14:03:35 Collecting click>=2.0 (from Flask>=0.8->flask-restful)
28-Sep-2017 14:03:35   Downloading click-6.7-py2.py3-none-any.whl (71kB)
28-Sep-2017 14:03:35 Collecting Werkzeug>=0.7 (from Flask>=0.8->flask-restful)
28-Sep-2017 14:03:35   Downloading Werkzeug-0.12.2-py2.py3-none-any.whl (312kB)
28-Sep-2017 14:03:35 Collecting Jinja2>=2.4 (from Flask>=0.8->flask-restful)
28-Sep-2017 14:03:35   Downloading Jinja2-2.9.6-py2.py3-none-any.whl (340kB)
28-Sep-2017 14:03:35 Collecting python-dateutil (from aniso8601>=0.82->flask-restful)
28-Sep-2017 14:03:35   Downloading python_dateutil-2.6.1-py2.py3-none-any.whl (194kB)
28-Sep-2017 14:03:35 Collecting MarkupSafe>=0.23 (from Jinja2>=2.4->Flask>=0.8->flask-restful)
28-Sep-2017 14:03:35   Downloading MarkupSafe-1.0.tar.gz
28-Sep-2017 14:03:35 Building wheels for collected packages: aniso8601, itsdangerous, MarkupSafe
28-Sep-2017 14:03:35   Running setup.py bdist_wheel for aniso8601: started
28-Sep-2017 14:03:36   Running setup.py bdist_wheel for aniso8601: finished with status 'done'
28-Sep-2017 14:03:36   Stored in directory: /root/.cache/pip/wheels/e3/6a/48/e4f2d89ff4146557cae20b77a9af7b4d09dd47b2004133cd7e
28-Sep-2017 14:03:36   Running setup.py bdist_wheel for itsdangerous: started
28-Sep-2017 14:03:36   Running setup.py bdist_wheel for itsdangerous: finished with status 'done'
28-Sep-2017 14:03:36   Stored in directory: /root/.cache/pip/wheels/fc/a8/66/24d655233c757e178d45dea2de22a04c6d92766abfb741129a
28-Sep-2017 14:03:36   Running setup.py bdist_wheel for MarkupSafe: started
28-Sep-2017 14:03:36   Running setup.py bdist_wheel for MarkupSafe: finished with status 'done'
28-Sep-2017 14:03:36   Stored in directory: /root/.cache/pip/wheels/88/a7/30/e39a54a87bcbe25308fa3ca64e8ddc75d9b3e5afa21ee32d57
28-Sep-2017 14:03:36 Successfully built aniso8601 itsdangerous MarkupSafe
28-Sep-2017 14:03:36 Installing collected packages: itsdangerous, click, Werkzeug, MarkupSafe, Jinja2, Flask, six, pytz, python-dateutil, aniso8601, flask-restful
28-Sep-2017 14:03:37 Successfully installed Flask-0.12.2 Jinja2-2.9.6 MarkupSafe-1.0 Werkzeug-0.12.2 aniso8601-1.3.0 click-6.7 flask-restful-0.3.6 itsdangerous-0.24 python-dateutil-2.6.1 pytz-2017.2 six-1.11.0
28-Sep-2017 14:03:37 You are using pip version 8.1.1, however version 9.0.1 is available.
28-Sep-2017 14:03:37 You should consider upgrading via the 'pip install --upgrade pip' command.
28-Sep-2017 14:03:38 Collecting arrow
28-Sep-2017 14:03:38   Downloading arrow-0.10.0.tar.gz (86kB)
28-Sep-2017 14:03:38 Requirement already satisfied (use --upgrade to upgrade): python-dateutil in /usr/local/lib/python2.7/dist-packages (from arrow)
28-Sep-2017 14:03:38 Requirement already satisfied (use --upgrade to upgrade): six>=1.5 in /usr/local/lib/python2.7/dist-packages (from python-dateutil->arrow)
28-Sep-2017 14:03:38 Building wheels for collected packages: arrow
28-Sep-2017 14:03:38   Running setup.py bdist_wheel for arrow: started
28-Sep-2017 14:03:38   Running setup.py bdist_wheel for arrow: finished with status 'done'
28-Sep-2017 14:03:38   Stored in directory: /root/.cache/pip/wheels/f0/4d/9b/692f17c2b531f0435ec1a73d6f936a4c0c252f23b66d5755e6
28-Sep-2017 14:03:38 Successfully built arrow
28-Sep-2017 14:03:38 Installing collected packages: arrow
28-Sep-2017 14:03:38 Successfully installed arrow-0.10.0
28-Sep-2017 14:03:38 You are using pip version 8.1.1, however version 9.0.1 is available.
28-Sep-2017 14:03:38 You should consider upgrading via the 'pip install --upgrade pip' command.
28-Sep-2017 14:03:43 ---> 3ee27064c495
28-Sep-2017 14:03:43 Removing intermediate container 957de5a6789b
28-Sep-2017 14:03:43 Step 3/5 : COPY FILES.toolserver /
28-Sep-2017 14:03:44 ---> c1a5c073fe3a
28-Sep-2017 14:03:44 Removing intermediate container 5c67067cbc03
28-Sep-2017 14:03:44 Step 4/5 : ENV TOOLSERVER_PORT 8082
28-Sep-2017 14:03:44 ---> Running in 98f118dbb0d7
28-Sep-2017 14:03:44 ---> 428c81cc63e6
28-Sep-2017 14:03:44 Removing intermediate container 98f118dbb0d7
28-Sep-2017 14:03:44 Step 5/5 : CMD /usr/local/bin/usage
28-Sep-2017 14:03:44 ---> Running in db51be14120b
28-Sep-2017 14:03:44 ---> 8a928cb226d0
28-Sep-2017 14:03:44 Removing intermediate container db51be14120b
28-Sep-2017 14:03:44 Successfully built 8a928cb226d0
28-Sep-2017 14:03:44 Sending build context to Docker daemon 9.728 kB
28-Sep-2017 14:03:44
28-Sep-2017 14:03:44 Step 1/6 : FROM ubuntu:16.04
28-Sep-2017 14:03:46 16.04: Pulling from library/ubuntu
28-Sep-2017 14:03:46 Digest: sha256:d45655633486615d164808b724b29406cb88e23d9c40ac3aaaa2d69e79e3bd5d
28-Sep-2017 14:03:46 Status: Downloaded newer image for ubuntu:16.04
28-Sep-2017 14:03:46 ---> 2d696327ab2e
28-Sep-2017 14:03:46 Step 2/6 : MAINTAINER Bing Zhang <bing@illinois.edu>
28-Sep-2017 14:03:46 ---> Running in dc4c07b6cd85
28-Sep-2017 14:03:46 ---> 95784f8c04f0
28-Sep-2017 14:03:46 Removing intermediate container dc4c07b6cd85
28-Sep-2017 14:03:46 Step 3/6 : ENV EMAIL_ADDRESS "" FIRST_NAME "" LAST_NAME "" PASSWORD "" MONGO_URI ""
28-Sep-2017 14:03:46 ---> Running in b583041c4b38
28-Sep-2017 14:03:46 ---> d55978d73349
28-Sep-2017 14:03:46 Removing intermediate container b583041c4b38
28-Sep-2017 14:03:46 Step 4/6 : RUN mkdir -p /data/db &&     apt-get update &&     apt-get install -y lsb-release &&     apt-key adv --keyserver hkp://keyserver.ubuntu.com:80 --recv EA312927 &&     echo "deb http://repo.mongodb.org/apt/ubuntu "$(lsb_release -sc)"/mongodb-org/3.2 multiverse" | tee /etc/apt/sources.list.d/mongodb-org-3.2.list &&     apt-get update && apt-get install -y     mongodb-org     net-tools iproute     python3 python3-pip &&     pip3 install passlib bcrypt
28-Sep-2017 14:03:46 ---> Running in af705f29a028
28-Sep-2017 14:03:47 Get:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
28-Sep-2017 14:03:47 Get:2 http://archive.ubuntu.com/ubuntu xenial InRelease [247 kB]
28-Sep-2017 14:03:47 Get:3 http://security.ubuntu.com/ubuntu xenial-security/universe Sources [50.4 kB]
28-Sep-2017 14:03:47 Get:4 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages [453 kB]
28-Sep-2017 14:03:47 Get:5 http://security.ubuntu.com/ubuntu xenial-security/restricted amd64 Packages [12.8 kB]
28-Sep-2017 14:03:47 Get:6 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [213 kB]
28-Sep-2017 14:03:47 Get:7 http://security.ubuntu.com/ubuntu xenial-security/multiverse amd64 Packages [2928 B]
28-Sep-2017 14:03:47 Get:8 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
28-Sep-2017 14:03:47 Get:9 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
28-Sep-2017 14:03:48 Get:10 http://archive.ubuntu.com/ubuntu xenial/universe Sources [9802 kB]
28-Sep-2017 14:03:48 Get:11 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages [1558 kB]
28-Sep-2017 14:03:48 Get:12 http://archive.ubuntu.com/ubuntu xenial/restricted amd64 Packages [14.1 kB]
28-Sep-2017 14:03:48 Get:13 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages [9827 kB]
28-Sep-2017 14:03:49 Get:14 http://archive.ubuntu.com/ubuntu xenial/multiverse amd64 Packages [176 kB]
28-Sep-2017 14:03:49 Get:15 http://archive.ubuntu.com/ubuntu xenial-updates/universe Sources [221 kB]
28-Sep-2017 14:03:49 Get:16 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [820 kB]
28-Sep-2017 14:03:49 Get:17 http://archive.ubuntu.com/ubuntu xenial-updates/restricted amd64 Packages [13.5 kB]
28-Sep-2017 14:03:49 Get:18 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [689 kB]
28-Sep-2017 14:03:49 Get:19 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 Packages [17.5 kB]
28-Sep-2017 14:03:49 Get:20 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 Packages [5176 B]
28-Sep-2017 14:03:49 Get:21 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 Packages [6354 B]
28-Sep-2017 14:03:50 Fetched 24.4 MB in 3s (7379 kB/s)
28-Sep-2017 14:03:51 Reading package lists...
28-Sep-2017 14:03:52 Reading package lists...
28-Sep-2017 14:03:52 Building dependency tree...
28-Sep-2017 14:03:52 Reading state information...
28-Sep-2017 14:03:52 The following additional packages will be installed:
28-Sep-2017 14:03:52   dh-python distro-info-data file libexpat1 libmagic1 libmpdec2
28-Sep-2017 14:03:52   libpython3-stdlib libpython3.5-minimal libpython3.5-stdlib libsqlite3-0
28-Sep-2017 14:03:52   libssl1.0.0 mime-support python3 python3-minimal python3.5 python3.5-minimal
28-Sep-2017 14:03:52 Suggested packages:
28-Sep-2017 14:03:52   libdpkg-perl lsb python3-doc python3-tk python3-venv python3.5-venv
28-Sep-2017 14:03:52   python3.5-doc binutils binfmt-support
28-Sep-2017 14:03:52 The following NEW packages will be installed:
28-Sep-2017 14:03:52   dh-python distro-info-data file libexpat1 libmagic1 libmpdec2
28-Sep-2017 14:03:52   libpython3-stdlib libpython3.5-minimal libpython3.5-stdlib libsqlite3-0
28-Sep-2017 14:03:52   libssl1.0.0 lsb-release mime-support python3 python3-minimal python3.5
28-Sep-2017 14:03:52   python3.5-minimal
28-Sep-2017 14:03:52 0 upgraded, 17 newly installed, 0 to remove and 0 not upgraded.
28-Sep-2017 14:03:52 Need to get 6442 kB of archives.
28-Sep-2017 14:03:52 After this operation, 33.3 MB of additional disk space will be used.
28-Sep-2017 14:03:52 Get:1 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libssl1.0.0 amd64 1.0.2g-1ubuntu4.8 [1081 kB]
28-Sep-2017 14:03:53 Get:2 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython3.5-minimal amd64 3.5.2-2ubuntu0~16.04.2 [523 kB]
28-Sep-2017 14:03:53 Get:3 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libexpat1 amd64 2.1.0-7ubuntu0.16.04.3 [71.2 kB]
28-Sep-2017 14:03:53 Get:4 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3.5-minimal amd64 3.5.2-2ubuntu0~16.04.2 [1596 kB]
28-Sep-2017 14:03:53 Get:5 http://archive.ubuntu.com/ubuntu xenial/main amd64 python3-minimal amd64 3.5.1-3 [23.3 kB]
28-Sep-2017 14:03:53 Get:6 http://archive.ubuntu.com/ubuntu xenial/main amd64 mime-support all 3.59ubuntu1 [31.0 kB]
28-Sep-2017 14:03:53 Get:7 http://archive.ubuntu.com/ubuntu xenial/main amd64 libmpdec2 amd64 2.4.2-1 [82.6 kB]
28-Sep-2017 14:03:53 Get:8 http://archive.ubuntu.com/ubuntu xenial/main amd64 libsqlite3-0 amd64 3.11.0-1ubuntu1 [396 kB]
28-Sep-2017 14:03:53 Get:9 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython3.5-stdlib amd64 3.5.2-2ubuntu0~16.04.2 [2129 kB]
28-Sep-2017 14:03:53 Get:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3.5 amd64 3.5.2-2ubuntu0~16.04.2 [165 kB]
28-Sep-2017 14:03:53 Get:11 http://archive.ubuntu.com/ubuntu xenial/main amd64 libpython3-stdlib amd64 3.5.1-3 [6818 B]
28-Sep-2017 14:03:53 Get:12 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 dh-python all 2.20151103ubuntu1.1 [74.1 kB]
28-Sep-2017 14:03:53 Get:13 http://archive.ubuntu.com/ubuntu xenial/main amd64 python3 amd64 3.5.1-3 [8710 B]
28-Sep-2017 14:03:53 Get:14 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 distro-info-data all 0.28ubuntu0.3 [4048 B]
28-Sep-2017 14:03:53 Get:15 http://archive.ubuntu.com/ubuntu xenial/main amd64 libmagic1 amd64 1:5.25-2ubuntu1 [216 kB]
28-Sep-2017 14:03:53 Get:16 http://archive.ubuntu.com/ubuntu xenial/main amd64 file amd64 1:5.25-2ubuntu1 [21.2 kB]
28-Sep-2017 14:03:53 Get:17 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 lsb-release all 9.20160110ubuntu0.2 [11.8 kB]
28-Sep-2017 14:03:53 debconf: delaying package configuration, since apt-utils is not installed
28-Sep-2017 14:03:53 Fetched 6442 kB in 1s (5181 kB/s)
28-Sep-2017 14:03:53 Selecting previously unselected package libssl1.0.0:amd64.
28-Sep-2017 14:03:53 (Reading database ...
28-Sep-2017 14:03:53 (Reading database ... 5%
28-Sep-2017 14:03:53 (Reading database ... 10%
28-Sep-2017 14:03:53 (Reading database ... 15%
28-Sep-2017 14:03:53 (Reading database ... 20%
28-Sep-2017 14:03:53 (Reading database ... 25%
28-Sep-2017 14:03:53 (Reading database ... 30%
28-Sep-2017 14:03:53 (Reading database ... 35%
28-Sep-2017 14:03:53 (Reading database ... 40%
28-Sep-2017 14:03:53 (Reading database ... 45%
28-Sep-2017 14:03:53 (Reading database ... 50%
28-Sep-2017 14:03:53 (Reading database ... 55%
28-Sep-2017 14:03:53 (Reading database ... 60%
28-Sep-2017 14:03:53 (Reading database ... 65%
28-Sep-2017 14:03:53 (Reading database ... 70%
28-Sep-2017 14:03:53 (Reading database ... 75%
28-Sep-2017 14:03:53 (Reading database ... 80%
28-Sep-2017 14:03:53 (Reading database ... 85%
28-Sep-2017 14:03:53 (Reading database ... 90%
28-Sep-2017 14:03:53 (Reading database ... 95%
28-Sep-2017 14:03:53 (Reading database ... 100%
28-Sep-2017 14:03:53 (Reading database ... 4768 files and directories currently installed.)
28-Sep-2017 14:03:53 Preparing to unpack .../libssl1.0.0_1.0.2g-1ubuntu4.8_amd64.deb ...
28-Sep-2017 14:03:53 Unpacking libssl1.0.0:amd64 (1.0.2g-1ubuntu4.8) ...
28-Sep-2017 14:03:54 Selecting previously unselected package libpython3.5-minimal:amd64.
28-Sep-2017 14:03:54 Preparing to unpack .../libpython3.5-minimal_3.5.2-2ubuntu0~16.04.2_amd64.deb ...
28-Sep-2017 14:03:54 Unpacking libpython3.5-minimal:amd64 (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:03:54 Selecting previously unselected package libexpat1:amd64.
28-Sep-2017 14:03:54 Preparing to unpack .../libexpat1_2.1.0-7ubuntu0.16.04.3_amd64.deb ...
28-Sep-2017 14:03:54 Unpacking libexpat1:amd64 (2.1.0-7ubuntu0.16.04.3) ...
28-Sep-2017 14:03:54 Selecting previously unselected package python3.5-minimal.
28-Sep-2017 14:03:54 Preparing to unpack .../python3.5-minimal_3.5.2-2ubuntu0~16.04.2_amd64.deb ...
28-Sep-2017 14:03:54 Unpacking python3.5-minimal (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:03:55 Selecting previously unselected package python3-minimal.
28-Sep-2017 14:03:55 Preparing to unpack .../python3-minimal_3.5.1-3_amd64.deb ...
28-Sep-2017 14:03:55 Unpacking python3-minimal (3.5.1-3) ...
28-Sep-2017 14:03:55 Selecting previously unselected package mime-support.
28-Sep-2017 14:03:55 Preparing to unpack .../mime-support_3.59ubuntu1_all.deb ...
28-Sep-2017 14:03:55 Unpacking mime-support (3.59ubuntu1) ...
28-Sep-2017 14:03:55 Selecting previously unselected package libmpdec2:amd64.
28-Sep-2017 14:03:55 Preparing to unpack .../libmpdec2_2.4.2-1_amd64.deb ...
28-Sep-2017 14:03:55 Unpacking libmpdec2:amd64 (2.4.2-1) ...
28-Sep-2017 14:03:56 Selecting previously unselected package libsqlite3-0:amd64.
28-Sep-2017 14:03:56 Preparing to unpack .../libsqlite3-0_3.11.0-1ubuntu1_amd64.deb ...
28-Sep-2017 14:03:56 Unpacking libsqlite3-0:amd64 (3.11.0-1ubuntu1) ...
28-Sep-2017 14:03:56 Selecting previously unselected package libpython3.5-stdlib:amd64.
28-Sep-2017 14:03:56 Preparing to unpack .../libpython3.5-stdlib_3.5.2-2ubuntu0~16.04.2_amd64.deb ...
28-Sep-2017 14:03:56 Unpacking libpython3.5-stdlib:amd64 (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:03:56 Selecting previously unselected package python3.5.
28-Sep-2017 14:03:56 Preparing to unpack .../python3.5_3.5.2-2ubuntu0~16.04.2_amd64.deb ...
28-Sep-2017 14:03:57 Unpacking python3.5 (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:03:57 Selecting previously unselected package libpython3-stdlib:amd64.
28-Sep-2017 14:03:57 Preparing to unpack .../libpython3-stdlib_3.5.1-3_amd64.deb ...
28-Sep-2017 14:03:57 Unpacking libpython3-stdlib:amd64 (3.5.1-3) ...
28-Sep-2017 14:03:57 Selecting previously unselected package dh-python.
28-Sep-2017 14:03:57 Preparing to unpack .../dh-python_2.20151103ubuntu1.1_all.deb ...
28-Sep-2017 14:03:57 Unpacking dh-python (2.20151103ubuntu1.1) ...
28-Sep-2017 14:03:57 Processing triggers for libc-bin (2.23-0ubuntu9) ...
28-Sep-2017 14:03:57 Setting up libssl1.0.0:amd64 (1.0.2g-1ubuntu4.8) ...
28-Sep-2017 14:03:58 debconf: unable to initialize frontend: Dialog
28-Sep-2017 14:03:58 debconf: (TERM is not set, so the dialog frontend is not usable.)
28-Sep-2017 14:03:58 debconf: falling back to frontend: Readline
28-Sep-2017 14:03:58 debconf: unable to initialize frontend: Readline
28-Sep-2017 14:03:58 debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.22.1 /usr/local/share/perl/5.22.1 /usr/lib/x86_64-linux-gnu/perl5/5.22 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.22 /usr/share/perl/5.22 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
28-Sep-2017 14:03:58 debconf: falling back to frontend: Teletype
28-Sep-2017 14:03:58 Setting up libpython3.5-minimal:amd64 (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:03:58 Setting up libexpat1:amd64 (2.1.0-7ubuntu0.16.04.3) ...
28-Sep-2017 14:03:58 Setting up python3.5-minimal (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:03:58 Setting up python3-minimal (3.5.1-3) ...
28-Sep-2017 14:03:59 Processing triggers for libc-bin (2.23-0ubuntu9) ...
28-Sep-2017 14:03:59 Selecting previously unselected package python3.
28-Sep-2017 14:03:59 (Reading database ...
28-Sep-2017 14:03:59 (Reading database ... 5%
28-Sep-2017 14:03:59 (Reading database ... 10%
28-Sep-2017 14:03:59 (Reading database ... 15%
28-Sep-2017 14:03:59 (Reading database ... 20%
28-Sep-2017 14:03:59 (Reading database ... 25%
28-Sep-2017 14:03:59 (Reading database ... 30%
28-Sep-2017 14:03:59 (Reading database ... 35%
28-Sep-2017 14:03:59 (Reading database ... 40%
28-Sep-2017 14:03:59 (Reading database ... 45%
28-Sep-2017 14:03:59 (Reading database ... 50%
28-Sep-2017 14:03:59 (Reading database ... 55%
28-Sep-2017 14:03:59 (Reading database ... 60%
28-Sep-2017 14:03:59 (Reading database ... 65%
28-Sep-2017 14:03:59 (Reading database ... 70%
28-Sep-2017 14:03:59 (Reading database ... 75%
28-Sep-2017 14:03:59 (Reading database ... 80%
28-Sep-2017 14:03:59 (Reading database ... 85%
28-Sep-2017 14:03:59 (Reading database ... 90%
28-Sep-2017 14:03:59 (Reading database ... 95%
28-Sep-2017 14:03:59 (Reading database ... 100%
28-Sep-2017 14:03:59 (Reading database ... 5744 files and directories currently installed.)
28-Sep-2017 14:03:59 Preparing to unpack .../python3_3.5.1-3_amd64.deb ...
28-Sep-2017 14:03:59 Unpacking python3 (3.5.1-3) ...
28-Sep-2017 14:03:59 Selecting previously unselected package distro-info-data.
28-Sep-2017 14:03:59 Preparing to unpack .../distro-info-data_0.28ubuntu0.3_all.deb ...
28-Sep-2017 14:03:59 Unpacking distro-info-data (0.28ubuntu0.3) ...
28-Sep-2017 14:03:59 Selecting previously unselected package libmagic1:amd64.
28-Sep-2017 14:03:59 Preparing to unpack .../libmagic1_1%3a5.25-2ubuntu1_amd64.deb ...
28-Sep-2017 14:03:59 Unpacking libmagic1:amd64 (1:5.25-2ubuntu1) ...
28-Sep-2017 14:04:00 Selecting previously unselected package file.
28-Sep-2017 14:04:00 Preparing to unpack .../file_1%3a5.25-2ubuntu1_amd64.deb ...
28-Sep-2017 14:04:00 Unpacking file (1:5.25-2ubuntu1) ...
28-Sep-2017 14:04:00 Selecting previously unselected package lsb-release.
28-Sep-2017 14:04:00 Preparing to unpack .../lsb-release_9.20160110ubuntu0.2_all.deb ...
28-Sep-2017 14:04:00 Unpacking lsb-release (9.20160110ubuntu0.2) ...
28-Sep-2017 14:04:00 Processing triggers for libc-bin (2.23-0ubuntu9) ...
28-Sep-2017 14:04:00 Setting up mime-support (3.59ubuntu1) ...
28-Sep-2017 14:04:00 Setting up libmpdec2:amd64 (2.4.2-1) ...
28-Sep-2017 14:04:00 Setting up libsqlite3-0:amd64 (3.11.0-1ubuntu1) ...
28-Sep-2017 14:04:00 Setting up libpython3.5-stdlib:amd64 (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:04:01 Setting up python3.5 (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:04:02 Setting up libpython3-stdlib:amd64 (3.5.1-3) ...
28-Sep-2017 14:04:02 Setting up distro-info-data (0.28ubuntu0.3) ...
28-Sep-2017 14:04:02 Setting up libmagic1:amd64 (1:5.25-2ubuntu1) ...
28-Sep-2017 14:04:02 Setting up file (1:5.25-2ubuntu1) ...
28-Sep-2017 14:04:02 Setting up dh-python (2.20151103ubuntu1.1) ...
28-Sep-2017 14:04:02 Setting up python3 (3.5.1-3) ...
28-Sep-2017 14:04:02 running python rtupdate hooks for python3.5...
28-Sep-2017 14:04:02 running python post-rtupdate hooks for python3.5...
28-Sep-2017 14:04:02 Setting up lsb-release (9.20160110ubuntu0.2) ...
28-Sep-2017 14:04:03 Processing triggers for libc-bin (2.23-0ubuntu9) ...
28-Sep-2017 14:04:03 Executing: /tmp/tmp.HpMcq3muK7/gpg.1.sh --keyserver
28-Sep-2017 14:04:03 hkp://keyserver.ubuntu.com:80
28-Sep-2017 14:04:03 --recv
28-Sep-2017 14:04:03 EA312927
28-Sep-2017 14:04:03 gpg: requesting key EA312927 from hkp server keyserver.ubuntu.com
28-Sep-2017 14:04:03 gpg: key EA312927: public key "MongoDB 3.2 Release Signing Key <packaging@mongodb.com>" imported
28-Sep-2017 14:04:03 gpg: Total number processed: 1
28-Sep-2017 14:04:03 gpg:               imported: 1  (RSA: 1)
28-Sep-2017 14:04:03 deb http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2 multiverse
28-Sep-2017 14:04:03 Ign:1 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2 InRelease
28-Sep-2017 14:04:03 Get:2 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2 Release [3462 B]
28-Sep-2017 14:04:03 Get:3 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2 Release.gpg [801 B]
28-Sep-2017 14:04:03 Hit:4 http://security.ubuntu.com/ubuntu xenial-security InRelease
28-Sep-2017 14:04:03 Hit:5 http://archive.ubuntu.com/ubuntu xenial InRelease
28-Sep-2017 14:04:03 Hit:6 http://archive.ubuntu.com/ubuntu xenial-updates InRelease
28-Sep-2017 14:04:03 Get:7 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2/multiverse amd64 Packages [8307 B]
28-Sep-2017 14:04:03 Hit:8 http://archive.ubuntu.com/ubuntu xenial-backports InRelease
28-Sep-2017 14:04:04 Fetched 12.6 kB in 0s (25.4 kB/s)
28-Sep-2017 14:04:04 Reading package lists...
28-Sep-2017 14:04:05 Reading package lists...
28-Sep-2017 14:04:05 Building dependency tree...
28-Sep-2017 14:04:05 Reading state information...
28-Sep-2017 14:04:05 python3 is already the newest version (3.5.1-3).
28-Sep-2017 14:04:05 python3 set to manually installed.
28-Sep-2017 14:04:05 The following additional packages will be installed:
28-Sep-2017 14:04:05   binutils build-essential bzip2 ca-certificates cpp cpp-5 dpkg-dev fakeroot
28-Sep-2017 14:04:05   g++ g++-5 gcc gcc-5 ifupdown iproute2 isc-dhcp-client isc-dhcp-common
28-Sep-2017 14:04:05   libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl
28-Sep-2017 14:04:05   libasan2 libatm1 libatomic1 libc-dev-bin libc6-dev libcc1-0 libcilkrts5
28-Sep-2017 14:04:05   libdns-export162 libdpkg-perl libexpat1-dev libfakeroot
28-Sep-2017 14:04:05   libfile-fcntllock-perl libgcc-5-dev libgdbm3 libgmp10 libgomp1
28-Sep-2017 14:04:05   libisc-export160 libisl15 libitm1 liblsan0 libmnl0 libmpc3 libmpfr4 libmpx0
28-Sep-2017 14:04:05   libperl5.22 libpython3-dev libpython3.5 libpython3.5-dev libquadmath0
28-Sep-2017 14:04:05   libstdc++-5-dev libtsan0 libubsan0 libxtables11 linux-libc-dev make manpages
28-Sep-2017 14:04:05   manpages-dev mongodb-org-mongos mongodb-org-server mongodb-org-shell
28-Sep-2017 14:04:05   mongodb-org-tools netbase openssl patch perl perl-modules-5.22
28-Sep-2017 14:04:05   python-pip-whl python3-dev python3-pkg-resources python3-setuptools
28-Sep-2017 14:04:05   python3-wheel python3.5-dev rename xz-utils
28-Sep-2017 14:04:05 Suggested packages:
28-Sep-2017 14:04:05   binutils-doc bzip2-doc cpp-doc gcc-5-locales debian-keyring g++-multilib
28-Sep-2017 14:04:05   g++-5-multilib gcc-5-doc libstdc++6-5-dbg gcc-multilib autoconf automake
28-Sep-2017 14:04:05   libtool flex bison gdb gcc-doc gcc-5-multilib libgcc1-dbg libgomp1-dbg
28-Sep-2017 14:04:05   libitm1-dbg libatomic1-dbg libasan2-dbg liblsan0-dbg libtsan0-dbg
28-Sep-2017 14:04:05   libubsan0-dbg libcilkrts5-dbg libmpx0-dbg libquadmath0-dbg ppp rdnssd
28-Sep-2017 14:04:05   iproute2-doc resolvconf avahi-autoipd isc-dhcp-client-ddns apparmor
28-Sep-2017 14:04:05   glibc-doc libstdc++-5-doc make-doc man-browser ed diffutils-doc perl-doc
28-Sep-2017 14:04:05   libterm-readline-gnu-perl | libterm-readline-perl-perl python-setuptools-doc
28-Sep-2017 14:04:05 The following NEW packages will be installed:
28-Sep-2017 14:04:05   binutils build-essential bzip2 ca-certificates cpp cpp-5 dpkg-dev fakeroot
28-Sep-2017 14:04:05   g++ g++-5 gcc gcc-5 ifupdown iproute iproute2 isc-dhcp-client
28-Sep-2017 14:04:05   isc-dhcp-common libalgorithm-diff-perl libalgorithm-diff-xs-perl
28-Sep-2017 14:04:05   libalgorithm-merge-perl libasan2 libatm1 libatomic1 libc-dev-bin libc6-dev
28-Sep-2017 14:04:05   libcc1-0 libcilkrts5 libdns-export162 libdpkg-perl libexpat1-dev libfakeroot
28-Sep-2017 14:04:05   libfile-fcntllock-perl libgcc-5-dev libgdbm3 libgmp10 libgomp1
28-Sep-2017 14:04:05   libisc-export160 libisl15 libitm1 liblsan0 libmnl0 libmpc3 libmpfr4 libmpx0
28-Sep-2017 14:04:05   libperl5.22 libpython3-dev libpython3.5 libpython3.5-dev libquadmath0
28-Sep-2017 14:04:05   libstdc++-5-dev libtsan0 libubsan0 libxtables11 linux-libc-dev make manpages
28-Sep-2017 14:04:05   manpages-dev mongodb-org mongodb-org-mongos mongodb-org-server
28-Sep-2017 14:04:05   mongodb-org-shell mongodb-org-tools net-tools netbase openssl patch perl
28-Sep-2017 14:04:05   perl-modules-5.22 python-pip-whl python3-dev python3-pip
28-Sep-2017 14:04:05   python3-pkg-resources python3-setuptools python3-wheel python3.5-dev rename
28-Sep-2017 14:04:05   xz-utils
28-Sep-2017 14:04:06 0 upgraded, 77 newly installed, 0 to remove and 0 not upgraded.
28-Sep-2017 14:04:06 Need to get 141 MB of archives.
28-Sep-2017 14:04:06 After this operation, 471 MB of additional disk space will be used.
28-Sep-2017 14:04:06 Get:1 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2/multiverse amd64 mongodb-org-shell amd64 3.2.17 [5275 kB]
28-Sep-2017 14:04:06 Get:2 http://archive.ubuntu.com/ubuntu xenial/main amd64 libatm1 amd64 1:2.5.1-1.5 [24.2 kB]
28-Sep-2017 14:04:06 Get:3 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2/multiverse amd64 mongodb-org-server amd64 3.2.17 [10.0 MB]
28-Sep-2017 14:04:06 Get:4 http://archive.ubuntu.com/ubuntu xenial/main amd64 libmnl0 amd64 1.0.3-5 [12.0 kB]
28-Sep-2017 14:04:06 Get:5 http://archive.ubuntu.com/ubuntu xenial/main amd64 libgdbm3 amd64 1.8.3-13.1 [16.9 kB]
28-Sep-2017 14:04:06 Get:6 http://archive.ubuntu.com/ubuntu xenial/main amd64 perl-modules-5.22 all 5.22.1-9 [2641 kB]
28-Sep-2017 14:04:06 Get:7 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2/multiverse amd64 mongodb-org-mongos amd64 3.2.17 [4671 kB]
28-Sep-2017 14:04:06 Get:8 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2/multiverse amd64 mongodb-org-tools amd64 3.2.17 [31.8 MB]
28-Sep-2017 14:04:07 Get:9 http://archive.ubuntu.com/ubuntu xenial/main amd64 libperl5.22 amd64 5.22.1-9 [3371 kB]
28-Sep-2017 14:04:07 Get:10 http://archive.ubuntu.com/ubuntu xenial/main amd64 perl amd64 5.22.1-9 [237 kB]
28-Sep-2017 14:04:07 Get:11 http://archive.ubuntu.com/ubuntu xenial/main amd64 libgmp10 amd64 2:6.1.0+dfsg-2 [240 kB]
28-Sep-2017 14:04:07 Get:12 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2/multiverse amd64 mongodb-org amd64 3.2.17 [3566 B]
28-Sep-2017 14:04:07 Get:13 http://archive.ubuntu.com/ubuntu xenial/main amd64 libmpfr4 amd64 3.1.4-1 [191 kB]
28-Sep-2017 14:04:07 Get:14 http://archive.ubuntu.com/ubuntu xenial/main amd64 libmpc3 amd64 1.0.3-1 [39.7 kB]
28-Sep-2017 14:04:07 Get:15 http://archive.ubuntu.com/ubuntu xenial/main amd64 bzip2 amd64 1.0.6-8 [32.7 kB]
28-Sep-2017 14:04:07 Get:16 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 iproute2 amd64 4.3.0-1ubuntu3.16.04.1 [522 kB]
28-Sep-2017 14:04:07 Get:17 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 ifupdown amd64 0.8.10ubuntu1.2 [54.9 kB]
28-Sep-2017 14:04:07 Get:18 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libisc-export160 amd64 1:9.10.3.dfsg.P4-8ubuntu1.8 [153 kB]
28-Sep-2017 14:04:07 Get:19 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdns-export162 amd64 1:9.10.3.dfsg.P4-8ubuntu1.8 [666 kB]
28-Sep-2017 14:04:07 Get:20 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 isc-dhcp-client amd64 4.3.3-5ubuntu12.7 [223 kB]
28-Sep-2017 14:04:07 Get:21 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 isc-dhcp-common amd64 4.3.3-5ubuntu12.7 [105 kB]
28-Sep-2017 14:04:07 Get:22 http://archive.ubuntu.com/ubuntu xenial/main amd64 libxtables11 amd64 1.6.0-2ubuntu3 [27.2 kB]
28-Sep-2017 14:04:07 Get:23 http://archive.ubuntu.com/ubuntu xenial/main amd64 net-tools amd64 1.60-26ubuntu1 [175 kB]
28-Sep-2017 14:04:07 Get:24 http://archive.ubuntu.com/ubuntu xenial/main amd64 netbase all 5.3 [12.9 kB]
28-Sep-2017 14:04:07 Get:25 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 openssl amd64 1.0.2g-1ubuntu4.8 [492 kB]
28-Sep-2017 14:04:07 Get:26 http://archive.ubuntu.com/ubuntu xenial/main amd64 ca-certificates all 20160104ubuntu1 [191 kB]
28-Sep-2017 14:04:07 Get:27 http://archive.ubuntu.com/ubuntu xenial/main amd64 manpages all 4.04-2 [1087 kB]
28-Sep-2017 14:04:07 Get:28 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 binutils amd64 2.26.1-1ubuntu1~16.04.4 [2311 kB]
28-Sep-2017 14:04:07 Get:29 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libc-dev-bin amd64 2.23-0ubuntu9 [68.6 kB]
28-Sep-2017 14:04:07 Get:30 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-libc-dev amd64 4.4.0-96.119 [836 kB]
28-Sep-2017 14:04:07 Get:31 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libc6-dev amd64 2.23-0ubuntu9 [2082 kB]
28-Sep-2017 14:04:07 Get:32 http://archive.ubuntu.com/ubuntu xenial/main amd64 libisl15 amd64 0.16.1-1 [524 kB]
28-Sep-2017 14:04:07 Get:33 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 cpp-5 amd64 5.4.0-6ubuntu1~16.04.4 [7653 kB]
28-Sep-2017 14:04:07 Get:34 http://archive.ubuntu.com/ubuntu xenial/main amd64 cpp amd64 4:5.3.1-1ubuntu1 [27.7 kB]
28-Sep-2017 14:04:07 Get:35 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcc1-0 amd64 5.4.0-6ubuntu1~16.04.4 [38.8 kB]
28-Sep-2017 14:04:07 Get:36 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgomp1 amd64 5.4.0-6ubuntu1~16.04.4 [55.0 kB]
28-Sep-2017 14:04:07 Get:37 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libitm1 amd64 5.4.0-6ubuntu1~16.04.4 [27.4 kB]
28-Sep-2017 14:04:07 Get:38 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libatomic1 amd64 5.4.0-6ubuntu1~16.04.4 [8912 B]
28-Sep-2017 14:04:07 Get:39 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libasan2 amd64 5.4.0-6ubuntu1~16.04.4 [264 kB]
28-Sep-2017 14:04:07 Get:40 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 liblsan0 amd64 5.4.0-6ubuntu1~16.04.4 [105 kB]
28-Sep-2017 14:04:07 Get:41 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libtsan0 amd64 5.4.0-6ubuntu1~16.04.4 [244 kB]
28-Sep-2017 14:04:08 Get:42 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libubsan0 amd64 5.4.0-6ubuntu1~16.04.4 [95.3 kB]
28-Sep-2017 14:04:08 Get:43 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcilkrts5 amd64 5.4.0-6ubuntu1~16.04.4 [40.1 kB]
28-Sep-2017 14:04:08 Get:44 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmpx0 amd64 5.4.0-6ubuntu1~16.04.4 [9766 B]
28-Sep-2017 14:04:08 Get:45 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libquadmath0 amd64 5.4.0-6ubuntu1~16.04.4 [131 kB]
28-Sep-2017 14:04:08 Get:46 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgcc-5-dev amd64 5.4.0-6ubuntu1~16.04.4 [2237 kB]
28-Sep-2017 14:04:08 Get:47 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gcc-5 amd64 5.4.0-6ubuntu1~16.04.4 [8577 kB]
28-Sep-2017 14:04:08 Get:48 http://archive.ubuntu.com/ubuntu xenial/main amd64 gcc amd64 4:5.3.1-1ubuntu1 [5244 B]
28-Sep-2017 14:04:08 Get:49 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libstdc++-5-dev amd64 5.4.0-6ubuntu1~16.04.4 [1426 kB]
28-Sep-2017 14:04:08 Get:50 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 g++-5 amd64 5.4.0-6ubuntu1~16.04.4 [8300 kB]
28-Sep-2017 14:04:09 Get:51 http://archive.ubuntu.com/ubuntu xenial/main amd64 g++ amd64 4:5.3.1-1ubuntu1 [1504 B]
28-Sep-2017 14:04:09 Get:52 http://archive.ubuntu.com/ubuntu xenial/main amd64 make amd64 4.1-6 [151 kB]
28-Sep-2017 14:04:09 Get:53 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdpkg-perl all 1.18.4ubuntu1.2 [195 kB]
28-Sep-2017 14:04:09 Get:54 http://archive.ubuntu.com/ubuntu xenial/main amd64 xz-utils amd64 5.1.1alpha+20120614-2ubuntu2 [78.8 kB]
28-Sep-2017 14:04:09 Get:55 http://archive.ubuntu.com/ubuntu xenial/main amd64 patch amd64 2.7.5-1 [90.4 kB]
28-Sep-2017 14:04:09 Get:56 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 dpkg-dev all 1.18.4ubuntu1.2 [584 kB]
28-Sep-2017 14:04:09 Get:57 http://archive.ubuntu.com/ubuntu xenial/main amd64 build-essential amd64 12.1ubuntu2 [4758 B]
28-Sep-2017 14:04:09 Get:58 http://archive.ubuntu.com/ubuntu xenial/main amd64 libfakeroot amd64 1.20.2-1ubuntu1 [25.5 kB]
28-Sep-2017 14:04:09 Get:59 http://archive.ubuntu.com/ubuntu xenial/main amd64 fakeroot amd64 1.20.2-1ubuntu1 [61.8 kB]
28-Sep-2017 14:04:09 Get:60 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 iproute all 1:4.3.0-1ubuntu3.16.04.1 [2432 B]
28-Sep-2017 14:04:09 Get:61 http://archive.ubuntu.com/ubuntu xenial/main amd64 libalgorithm-diff-perl all 1.19.03-1 [47.6 kB]
28-Sep-2017 14:04:09 Get:62 http://archive.ubuntu.com/ubuntu xenial/main amd64 libalgorithm-diff-xs-perl amd64 0.04-4build1 [11.0 kB]
28-Sep-2017 14:04:09 Get:63 http://archive.ubuntu.com/ubuntu xenial/main amd64 libalgorithm-merge-perl all 0.08-3 [12.0 kB]
28-Sep-2017 14:04:09 Get:64 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libexpat1-dev amd64 2.1.0-7ubuntu0.16.04.3 [115 kB]
28-Sep-2017 14:04:09 Get:65 http://archive.ubuntu.com/ubuntu xenial/main amd64 libfile-fcntllock-perl amd64 0.22-3 [32.0 kB]
28-Sep-2017 14:04:09 Get:66 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython3.5 amd64 3.5.2-2ubuntu0~16.04.2 [1360 kB]
28-Sep-2017 14:04:09 Get:67 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython3.5-dev amd64 3.5.2-2ubuntu0~16.04.2 [37.3 MB]
28-Sep-2017 14:04:11 Get:68 http://archive.ubuntu.com/ubuntu xenial/main amd64 libpython3-dev amd64 3.5.1-3 [6926 B]
28-Sep-2017 14:04:11 Get:69 http://archive.ubuntu.com/ubuntu xenial/main amd64 manpages-dev all 4.04-2 [2048 kB]
28-Sep-2017 14:04:11 Get:70 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 python-pip-whl all 8.1.1-2ubuntu0.4 [1110 kB]
28-Sep-2017 14:04:11 Get:71 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3.5-dev amd64 3.5.2-2ubuntu0~16.04.2 [413 kB]
28-Sep-2017 14:04:11 Get:72 http://archive.ubuntu.com/ubuntu xenial/main amd64 python3-dev amd64 3.5.1-3 [1186 B]
28-Sep-2017 14:04:11 Get:73 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 python3-pip all 8.1.1-2ubuntu0.4 [109 kB]
28-Sep-2017 14:04:11 Get:74 http://archive.ubuntu.com/ubuntu xenial/main amd64 python3-pkg-resources all 20.7.0-1 [79.0 kB]
28-Sep-2017 14:04:11 Get:75 http://archive.ubuntu.com/ubuntu xenial/main amd64 python3-setuptools all 20.7.0-1 [88.0 kB]
28-Sep-2017 14:04:11 Get:76 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python3-wheel all 0.29.0-1 [48.1 kB]
28-Sep-2017 14:04:11 Get:77 http://archive.ubuntu.com/ubuntu xenial/main amd64 rename all 0.20-4 [12.0 kB]
28-Sep-2017 14:04:12 debconf: delaying package configuration, since apt-utils is not installed
28-Sep-2017 14:04:12 Fetched 141 MB in 5s (23.7 MB/s)
28-Sep-2017 14:04:12 Selecting previously unselected package libatm1:amd64.
28-Sep-2017 14:04:12 (Reading database ...
28-Sep-2017 14:04:12 (Reading database ... 5%
28-Sep-2017 14:04:12 (Reading database ... 10%
28-Sep-2017 14:04:12 (Reading database ... 15%
28-Sep-2017 14:04:12 (Reading database ... 20%
28-Sep-2017 14:04:12 (Reading database ... 25%
28-Sep-2017 14:04:12 (Reading database ... 30%
28-Sep-2017 14:04:12 (Reading database ... 35%
28-Sep-2017 14:04:12 (Reading database ... 40%
28-Sep-2017 14:04:12 (Reading database ... 45%
28-Sep-2017 14:04:12 (Reading database ... 50%
28-Sep-2017 14:04:12 (Reading database ... 55%
28-Sep-2017 14:04:12 (Reading database ... 60%
28-Sep-2017 14:04:12 (Reading database ... 65%
28-Sep-2017 14:04:12 (Reading database ... 70%
28-Sep-2017 14:04:12 (Reading database ... 75%
28-Sep-2017 14:04:12 (Reading database ... 80%
28-Sep-2017 14:04:12 (Reading database ... 85%
28-Sep-2017 14:04:12 (Reading database ... 90%
28-Sep-2017 14:04:12 (Reading database ... 95%
28-Sep-2017 14:04:12 (Reading database ... 100%
28-Sep-2017 14:04:12 (Reading database ... 5805 files and directories currently installed.)
28-Sep-2017 14:04:12 Preparing to unpack .../libatm1_1%3a2.5.1-1.5_amd64.deb ...
28-Sep-2017 14:04:12 Unpacking libatm1:amd64 (1:2.5.1-1.5) ...
28-Sep-2017 14:04:12 Selecting previously unselected package libmnl0:amd64.
28-Sep-2017 14:04:12 Preparing to unpack .../libmnl0_1.0.3-5_amd64.deb ...
28-Sep-2017 14:04:12 Unpacking libmnl0:amd64 (1.0.3-5) ...
28-Sep-2017 14:04:12 Selecting previously unselected package libgdbm3:amd64.
28-Sep-2017 14:04:12 Preparing to unpack .../libgdbm3_1.8.3-13.1_amd64.deb ...
28-Sep-2017 14:04:12 Unpacking libgdbm3:amd64 (1.8.3-13.1) ...
28-Sep-2017 14:04:14 Selecting previously unselected package perl-modules-5.22.
28-Sep-2017 14:04:14 Preparing to unpack .../perl-modules-5.22_5.22.1-9_all.deb ...
28-Sep-2017 14:04:18 Unpacking perl-modules-5.22 (5.22.1-9) ...
28-Sep-2017 14:04:22 Selecting previously unselected package libperl5.22:amd64.
28-Sep-2017 14:04:22 Preparing to unpack .../libperl5.22_5.22.1-9_amd64.deb ...
28-Sep-2017 14:04:22 Unpacking libperl5.22:amd64 (5.22.1-9) ...
28-Sep-2017 14:04:23 Selecting previously unselected package perl.
28-Sep-2017 14:04:23 Preparing to unpack .../perl_5.22.1-9_amd64.deb ...
28-Sep-2017 14:04:23 Unpacking perl (5.22.1-9) ...
28-Sep-2017 14:04:24 Selecting previously unselected package libgmp10:amd64.
28-Sep-2017 14:04:24 Preparing to unpack .../libgmp10_2%3a6.1.0+dfsg-2_amd64.deb ...
28-Sep-2017 14:04:24 Unpacking libgmp10:amd64 (2:6.1.0+dfsg-2) ...
28-Sep-2017 14:04:24 Selecting previously unselected package libmpfr4:amd64.
28-Sep-2017 14:04:24 Preparing to unpack .../libmpfr4_3.1.4-1_amd64.deb ...
28-Sep-2017 14:04:24 Unpacking libmpfr4:amd64 (3.1.4-1) ...
28-Sep-2017 14:04:24 Selecting previously unselected package libmpc3:amd64.
28-Sep-2017 14:04:24 Preparing to unpack .../libmpc3_1.0.3-1_amd64.deb ...
28-Sep-2017 14:04:24 Unpacking libmpc3:amd64 (1.0.3-1) ...
28-Sep-2017 14:04:25 Selecting previously unselected package bzip2.
28-Sep-2017 14:04:25 Preparing to unpack .../bzip2_1.0.6-8_amd64.deb ...
28-Sep-2017 14:04:25 Unpacking bzip2 (1.0.6-8) ...
28-Sep-2017 14:04:25 Selecting previously unselected package iproute2.
28-Sep-2017 14:04:25 Preparing to unpack .../iproute2_4.3.0-1ubuntu3.16.04.1_amd64.deb ...
28-Sep-2017 14:04:25 Unpacking iproute2 (4.3.0-1ubuntu3.16.04.1) ...
28-Sep-2017 14:04:25 Selecting previously unselected package ifupdown.
28-Sep-2017 14:04:25 Preparing to unpack .../ifupdown_0.8.10ubuntu1.2_amd64.deb ...
28-Sep-2017 14:04:25 Unpacking ifupdown (0.8.10ubuntu1.2) ...
28-Sep-2017 14:04:26 Selecting previously unselected package libisc-export160.
28-Sep-2017 14:04:26 Preparing to unpack .../libisc-export160_1%3a9.10.3.dfsg.P4-8ubuntu1.8_amd64.deb ...
28-Sep-2017 14:04:26 Unpacking libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
28-Sep-2017 14:04:26 Selecting previously unselected package libdns-export162.
28-Sep-2017 14:04:26 Preparing to unpack .../libdns-export162_1%3a9.10.3.dfsg.P4-8ubuntu1.8_amd64.deb ...
28-Sep-2017 14:04:26 Unpacking libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
28-Sep-2017 14:04:27 Selecting previously unselected package isc-dhcp-client.
28-Sep-2017 14:04:27 Preparing to unpack .../isc-dhcp-client_4.3.3-5ubuntu12.7_amd64.deb ...
28-Sep-2017 14:04:27 Unpacking isc-dhcp-client (4.3.3-5ubuntu12.7) ...
28-Sep-2017 14:04:27 Selecting previously unselected package isc-dhcp-common.
28-Sep-2017 14:04:27 Preparing to unpack .../isc-dhcp-common_4.3.3-5ubuntu12.7_amd64.deb ...
28-Sep-2017 14:04:27 Unpacking isc-dhcp-common (4.3.3-5ubuntu12.7) ...
28-Sep-2017 14:04:27 Selecting previously unselected package libxtables11:amd64.
28-Sep-2017 14:04:27 Preparing to unpack .../libxtables11_1.6.0-2ubuntu3_amd64.deb ...
28-Sep-2017 14:04:27 Unpacking libxtables11:amd64 (1.6.0-2ubuntu3) ...
28-Sep-2017 14:04:27 Selecting previously unselected package net-tools.
28-Sep-2017 14:04:27 Preparing to unpack .../net-tools_1.60-26ubuntu1_amd64.deb ...
28-Sep-2017 14:04:27 Unpacking net-tools (1.60-26ubuntu1) ...
28-Sep-2017 14:04:28 Selecting previously unselected package netbase.
28-Sep-2017 14:04:28 Preparing to unpack .../archives/netbase_5.3_all.deb ...
28-Sep-2017 14:04:28 Unpacking netbase (5.3) ...
28-Sep-2017 14:04:28 Selecting previously unselected package openssl.
28-Sep-2017 14:04:28 Preparing to unpack .../openssl_1.0.2g-1ubuntu4.8_amd64.deb ...
28-Sep-2017 14:04:28 Unpacking openssl (1.0.2g-1ubuntu4.8) ...
28-Sep-2017 14:04:28 Selecting previously unselected package ca-certificates.
28-Sep-2017 14:04:28 Preparing to unpack .../ca-certificates_20160104ubuntu1_all.deb ...
28-Sep-2017 14:04:28 Unpacking ca-certificates (20160104ubuntu1) ...
28-Sep-2017 14:04:28 Selecting previously unselected package manpages.
28-Sep-2017 14:04:28 Preparing to unpack .../manpages_4.04-2_all.deb ...
28-Sep-2017 14:04:28 Unpacking manpages (4.04-2) ...
28-Sep-2017 14:04:28 Selecting previously unselected package binutils.
28-Sep-2017 14:04:28 Preparing to unpack .../binutils_2.26.1-1ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:28 Unpacking binutils (2.26.1-1ubuntu1~16.04.4) ...
28-Sep-2017 14:04:29 Selecting previously unselected package libc-dev-bin.
28-Sep-2017 14:04:29 Preparing to unpack .../libc-dev-bin_2.23-0ubuntu9_amd64.deb ...
28-Sep-2017 14:04:29 Unpacking libc-dev-bin (2.23-0ubuntu9) ...
28-Sep-2017 14:04:29 Selecting previously unselected package linux-libc-dev:amd64.
28-Sep-2017 14:04:29 Preparing to unpack .../linux-libc-dev_4.4.0-96.119_amd64.deb ...
28-Sep-2017 14:04:29 Unpacking linux-libc-dev:amd64 (4.4.0-96.119) ...
28-Sep-2017 14:04:30 Selecting previously unselected package libc6-dev:amd64.
28-Sep-2017 14:04:30 Preparing to unpack .../libc6-dev_2.23-0ubuntu9_amd64.deb ...
28-Sep-2017 14:04:30 Unpacking libc6-dev:amd64 (2.23-0ubuntu9) ...
28-Sep-2017 14:04:31 Selecting previously unselected package libisl15:amd64.
28-Sep-2017 14:04:31 Preparing to unpack .../libisl15_0.16.1-1_amd64.deb ...
28-Sep-2017 14:04:31 Unpacking libisl15:amd64 (0.16.1-1) ...
28-Sep-2017 14:04:31 Selecting previously unselected package cpp-5.
28-Sep-2017 14:04:31 Preparing to unpack .../cpp-5_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:31 Unpacking cpp-5 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:32 Selecting previously unselected package cpp.
28-Sep-2017 14:04:32 Preparing to unpack .../cpp_4%3a5.3.1-1ubuntu1_amd64.deb ...
28-Sep-2017 14:04:33 Unpacking cpp (4:5.3.1-1ubuntu1) ...
28-Sep-2017 14:04:33 Selecting previously unselected package libcc1-0:amd64.
28-Sep-2017 14:04:33 Preparing to unpack .../libcc1-0_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:33 Unpacking libcc1-0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:33 Selecting previously unselected package libgomp1:amd64.
28-Sep-2017 14:04:33 Preparing to unpack .../libgomp1_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:33 Unpacking libgomp1:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:33 Selecting previously unselected package libitm1:amd64.
28-Sep-2017 14:04:33 Preparing to unpack .../libitm1_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:33 Unpacking libitm1:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:34 Selecting previously unselected package libatomic1:amd64.
28-Sep-2017 14:04:34 Preparing to unpack .../libatomic1_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:34 Unpacking libatomic1:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:34 Selecting previously unselected package libasan2:amd64.
28-Sep-2017 14:04:34 Preparing to unpack .../libasan2_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:34 Unpacking libasan2:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:34 Selecting previously unselected package liblsan0:amd64.
28-Sep-2017 14:04:34 Preparing to unpack .../liblsan0_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:34 Unpacking liblsan0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:35 Selecting previously unselected package libtsan0:amd64.
28-Sep-2017 14:04:35 Preparing to unpack .../libtsan0_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:35 Unpacking libtsan0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:35 Selecting previously unselected package libubsan0:amd64.
28-Sep-2017 14:04:35 Preparing to unpack .../libubsan0_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:35 Unpacking libubsan0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:35 Selecting previously unselected package libcilkrts5:amd64.
28-Sep-2017 14:04:35 Preparing to unpack .../libcilkrts5_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:35 Unpacking libcilkrts5:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:35 Selecting previously unselected package libmpx0:amd64.
28-Sep-2017 14:04:35 Preparing to unpack .../libmpx0_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:35 Unpacking libmpx0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:36 Selecting previously unselected package libquadmath0:amd64.
28-Sep-2017 14:04:36 Preparing to unpack .../libquadmath0_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:36 Unpacking libquadmath0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:36 Selecting previously unselected package libgcc-5-dev:amd64.
28-Sep-2017 14:04:36 Preparing to unpack .../libgcc-5-dev_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:36 Unpacking libgcc-5-dev:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:37 Selecting previously unselected package gcc-5.
28-Sep-2017 14:04:37 Preparing to unpack .../gcc-5_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:37 Unpacking gcc-5 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:38 Selecting previously unselected package gcc.
28-Sep-2017 14:04:38 Preparing to unpack .../gcc_4%3a5.3.1-1ubuntu1_amd64.deb ...
28-Sep-2017 14:04:38 Unpacking gcc (4:5.3.1-1ubuntu1) ...
28-Sep-2017 14:04:38 Selecting previously unselected package libstdc++-5-dev:amd64.
28-Sep-2017 14:04:38 Preparing to unpack .../libstdc++-5-dev_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:38 Unpacking libstdc++-5-dev:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:40 Selecting previously unselected package g++-5.
28-Sep-2017 14:04:40 Preparing to unpack .../g++-5_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
28-Sep-2017 14:04:40 Unpacking g++-5 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:04:42 Selecting previously unselected package g++.
28-Sep-2017 14:04:42 Preparing to unpack .../g++_4%3a5.3.1-1ubuntu1_amd64.deb ...
28-Sep-2017 14:04:42 Unpacking g++ (4:5.3.1-1ubuntu1) ...
28-Sep-2017 14:04:42 Selecting previously unselected package make.
28-Sep-2017 14:04:42 Preparing to unpack .../archives/make_4.1-6_amd64.deb ...
28-Sep-2017 14:04:42 Unpacking make (4.1-6) ...
28-Sep-2017 14:04:42 Selecting previously unselected package libdpkg-perl.
28-Sep-2017 14:04:42 Preparing to unpack .../libdpkg-perl_1.18.4ubuntu1.2_all.deb ...
28-Sep-2017 14:04:42 Unpacking libdpkg-perl (1.18.4ubuntu1.2) ...
28-Sep-2017 14:04:42 Selecting previously unselected package xz-utils.
28-Sep-2017 14:04:42 Preparing to unpack .../xz-utils_5.1.1alpha+20120614-2ubuntu2_amd64.deb ...
28-Sep-2017 14:04:42 Unpacking xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
28-Sep-2017 14:04:43 Selecting previously unselected package patch.
28-Sep-2017 14:04:43 Preparing to unpack .../patch_2.7.5-1_amd64.deb ...
28-Sep-2017 14:04:43 Unpacking patch (2.7.5-1) ...
28-Sep-2017 14:04:43 Selecting previously unselected package dpkg-dev.
28-Sep-2017 14:04:43 Preparing to unpack .../dpkg-dev_1.18.4ubuntu1.2_all.deb ...
28-Sep-2017 14:04:43 Unpacking dpkg-dev (1.18.4ubuntu1.2) ...
28-Sep-2017 14:04:43 Selecting previously unselected package build-essential.
28-Sep-2017 14:04:43 Preparing to unpack .../build-essential_12.1ubuntu2_amd64.deb ...
28-Sep-2017 14:04:43 Unpacking build-essential (12.1ubuntu2) ...
28-Sep-2017 14:04:43 Selecting previously unselected package libfakeroot:amd64.
28-Sep-2017 14:04:43 Preparing to unpack .../libfakeroot_1.20.2-1ubuntu1_amd64.deb ...
28-Sep-2017 14:04:43 Unpacking libfakeroot:amd64 (1.20.2-1ubuntu1) ...
28-Sep-2017 14:04:43 Selecting previously unselected package fakeroot.
28-Sep-2017 14:04:43 Preparing to unpack .../fakeroot_1.20.2-1ubuntu1_amd64.deb ...
28-Sep-2017 14:04:43 Unpacking fakeroot (1.20.2-1ubuntu1) ...
28-Sep-2017 14:04:44 Selecting previously unselected package iproute.
28-Sep-2017 14:04:44 Preparing to unpack .../iproute_1%3a4.3.0-1ubuntu3.16.04.1_all.deb ...
28-Sep-2017 14:04:44 Unpacking iproute (1:4.3.0-1ubuntu3.16.04.1) ...
28-Sep-2017 14:04:44 Selecting previously unselected package libalgorithm-diff-perl.
28-Sep-2017 14:04:44 Preparing to unpack .../libalgorithm-diff-perl_1.19.03-1_all.deb ...
28-Sep-2017 14:04:44 Unpacking libalgorithm-diff-perl (1.19.03-1) ...
28-Sep-2017 14:04:44 Selecting previously unselected package libalgorithm-diff-xs-perl.
28-Sep-2017 14:04:44 Preparing to unpack .../libalgorithm-diff-xs-perl_0.04-4build1_amd64.deb ...
28-Sep-2017 14:04:44 Unpacking libalgorithm-diff-xs-perl (0.04-4build1) ...
28-Sep-2017 14:04:44 Selecting previously unselected package libalgorithm-merge-perl.
28-Sep-2017 14:04:44 Preparing to unpack .../libalgorithm-merge-perl_0.08-3_all.deb ...
28-Sep-2017 14:04:44 Unpacking libalgorithm-merge-perl (0.08-3) ...
28-Sep-2017 14:04:44 Selecting previously unselected package libexpat1-dev:amd64.
28-Sep-2017 14:04:44 Preparing to unpack .../libexpat1-dev_2.1.0-7ubuntu0.16.04.3_amd64.deb ...
28-Sep-2017 14:04:44 Unpacking libexpat1-dev:amd64 (2.1.0-7ubuntu0.16.04.3) ...
28-Sep-2017 14:04:44 Selecting previously unselected package libfile-fcntllock-perl.
28-Sep-2017 14:04:44 Preparing to unpack .../libfile-fcntllock-perl_0.22-3_amd64.deb ...
28-Sep-2017 14:04:44 Unpacking libfile-fcntllock-perl (0.22-3) ...
28-Sep-2017 14:04:45 Selecting previously unselected package libpython3.5:amd64.
28-Sep-2017 14:04:45 Preparing to unpack .../libpython3.5_3.5.2-2ubuntu0~16.04.2_amd64.deb ...
28-Sep-2017 14:04:45 Unpacking libpython3.5:amd64 (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:04:45 Selecting previously unselected package libpython3.5-dev:amd64.
28-Sep-2017 14:04:45 Preparing to unpack .../libpython3.5-dev_3.5.2-2ubuntu0~16.04.2_amd64.deb ...
28-Sep-2017 14:04:45 Unpacking libpython3.5-dev:amd64 (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:04:48 Selecting previously unselected package libpython3-dev:amd64.
28-Sep-2017 14:04:48 Preparing to unpack .../libpython3-dev_3.5.1-3_amd64.deb ...
28-Sep-2017 14:04:48 Unpacking libpython3-dev:amd64 (3.5.1-3) ...
28-Sep-2017 14:04:49 Selecting previously unselected package manpages-dev.
28-Sep-2017 14:04:49 Preparing to unpack .../manpages-dev_4.04-2_all.deb ...
28-Sep-2017 14:04:49 Unpacking manpages-dev (4.04-2) ...
28-Sep-2017 14:04:49 Selecting previously unselected package mongodb-org-shell.
28-Sep-2017 14:04:49 Preparing to unpack .../mongodb-org-shell_3.2.17_amd64.deb ...
28-Sep-2017 14:04:49 Unpacking mongodb-org-shell (3.2.17) ...
28-Sep-2017 14:04:51 Selecting previously unselected package mongodb-org-server.
28-Sep-2017 14:04:51 Preparing to unpack .../mongodb-org-server_3.2.17_amd64.deb ...
28-Sep-2017 14:04:51 Unpacking mongodb-org-server (3.2.17) ...
28-Sep-2017 14:04:52 Selecting previously unselected package mongodb-org-mongos.
28-Sep-2017 14:04:52 Preparing to unpack .../mongodb-org-mongos_3.2.17_amd64.deb ...
28-Sep-2017 14:04:52 Unpacking mongodb-org-mongos (3.2.17) ...
28-Sep-2017 14:04:54 Selecting previously unselected package mongodb-org-tools.
28-Sep-2017 14:04:54 Preparing to unpack .../mongodb-org-tools_3.2.17_amd64.deb ...
28-Sep-2017 14:04:54 Unpacking mongodb-org-tools (3.2.17) ...
28-Sep-2017 14:04:57 Selecting previously unselected package mongodb-org.
28-Sep-2017 14:04:57 Preparing to unpack .../mongodb-org_3.2.17_amd64.deb ...
28-Sep-2017 14:04:57 Unpacking mongodb-org (3.2.17) ...
28-Sep-2017 14:04:58 Selecting previously unselected package python-pip-whl.
28-Sep-2017 14:04:58 Preparing to unpack .../python-pip-whl_8.1.1-2ubuntu0.4_all.deb ...
28-Sep-2017 14:04:58 Unpacking python-pip-whl (8.1.1-2ubuntu0.4) ...
28-Sep-2017 14:04:58 Selecting previously unselected package python3.5-dev.
28-Sep-2017 14:04:58 Preparing to unpack .../python3.5-dev_3.5.2-2ubuntu0~16.04.2_amd64.deb ...
28-Sep-2017 14:04:58 Unpacking python3.5-dev (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:04:58 Selecting previously unselected package python3-dev.
28-Sep-2017 14:04:58 Preparing to unpack .../python3-dev_3.5.1-3_amd64.deb ...
28-Sep-2017 14:04:58 Unpacking python3-dev (3.5.1-3) ...
28-Sep-2017 14:04:58 Selecting previously unselected package python3-pip.
28-Sep-2017 14:04:58 Preparing to unpack .../python3-pip_8.1.1-2ubuntu0.4_all.deb ...
28-Sep-2017 14:04:58 Unpacking python3-pip (8.1.1-2ubuntu0.4) ...
28-Sep-2017 14:04:59 Selecting previously unselected package python3-pkg-resources.
28-Sep-2017 14:04:59 Preparing to unpack .../python3-pkg-resources_20.7.0-1_all.deb ...
28-Sep-2017 14:04:59 Unpacking python3-pkg-resources (20.7.0-1) ...
28-Sep-2017 14:04:59 Selecting previously unselected package python3-setuptools.
28-Sep-2017 14:04:59 Preparing to unpack .../python3-setuptools_20.7.0-1_all.deb ...
28-Sep-2017 14:04:59 Unpacking python3-setuptools (20.7.0-1) ...
28-Sep-2017 14:04:59 Selecting previously unselected package python3-wheel.
28-Sep-2017 14:04:59 Preparing to unpack .../python3-wheel_0.29.0-1_all.deb ...
28-Sep-2017 14:04:59 Unpacking python3-wheel (0.29.0-1) ...
28-Sep-2017 14:05:00 Selecting previously unselected package rename.
28-Sep-2017 14:05:00 Preparing to unpack .../archives/rename_0.20-4_all.deb ...
28-Sep-2017 14:05:00 Unpacking rename (0.20-4) ...
28-Sep-2017 14:05:00 Processing triggers for libc-bin (2.23-0ubuntu9) ...
28-Sep-2017 14:05:00 Processing triggers for systemd (229-4ubuntu19) ...
28-Sep-2017 14:05:00 Setting up libatm1:amd64 (1:2.5.1-1.5) ...
28-Sep-2017 14:05:00 Setting up libmnl0:amd64 (1.0.3-5) ...
28-Sep-2017 14:05:00 Setting up libgdbm3:amd64 (1.8.3-13.1) ...
28-Sep-2017 14:05:00 Setting up perl-modules-5.22 (5.22.1-9) ...
28-Sep-2017 14:05:00 Setting up libperl5.22:amd64 (5.22.1-9) ...
28-Sep-2017 14:05:00 Setting up perl (5.22.1-9) ...
28-Sep-2017 14:05:00 update-alternatives: using /usr/bin/prename to provide /usr/bin/rename (rename) in auto mode
28-Sep-2017 14:05:00 Setting up libgmp10:amd64 (2:6.1.0+dfsg-2) ...
28-Sep-2017 14:05:00 Setting up libmpfr4:amd64 (3.1.4-1) ...
28-Sep-2017 14:05:00 Setting up libmpc3:amd64 (1.0.3-1) ...
28-Sep-2017 14:05:00 Setting up bzip2 (1.0.6-8) ...
28-Sep-2017 14:05:00 Setting up iproute2 (4.3.0-1ubuntu3.16.04.1) ...
28-Sep-2017 14:05:00 Setting up ifupdown (0.8.10ubuntu1.2) ...
28-Sep-2017 14:05:00 Creating /etc/network/interfaces.
28-Sep-2017 14:05:01 Setting up libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
28-Sep-2017 14:05:01 Setting up libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
28-Sep-2017 14:05:01 Setting up isc-dhcp-client (4.3.3-5ubuntu12.7) ...
28-Sep-2017 14:05:01 Setting up isc-dhcp-common (4.3.3-5ubuntu12.7) ...
28-Sep-2017 14:05:02 Setting up libxtables11:amd64 (1.6.0-2ubuntu3) ...
28-Sep-2017 14:05:02 Setting up net-tools (1.60-26ubuntu1) ...
28-Sep-2017 14:05:02 Setting up netbase (5.3) ...
28-Sep-2017 14:05:02 Setting up openssl (1.0.2g-1ubuntu4.8) ...
28-Sep-2017 14:05:02 Setting up ca-certificates (20160104ubuntu1) ...
28-Sep-2017 14:05:02 debconf: unable to initialize frontend: Dialog
28-Sep-2017 14:05:02 debconf: (TERM is not set, so the dialog frontend is not usable.)
28-Sep-2017 14:05:02 debconf: falling back to frontend: Readline
28-Sep-2017 14:05:03 Setting up manpages (4.04-2) ...
28-Sep-2017 14:05:03 Setting up binutils (2.26.1-1ubuntu1~16.04.4) ...
28-Sep-2017 14:05:03 Setting up libc-dev-bin (2.23-0ubuntu9) ...
28-Sep-2017 14:05:03 Setting up linux-libc-dev:amd64 (4.4.0-96.119) ...
28-Sep-2017 14:05:03 Setting up libc6-dev:amd64 (2.23-0ubuntu9) ...
28-Sep-2017 14:05:03 Setting up libisl15:amd64 (0.16.1-1) ...
28-Sep-2017 14:05:03 Setting up cpp-5 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:03 Setting up cpp (4:5.3.1-1ubuntu1) ...
28-Sep-2017 14:05:03 Setting up libcc1-0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:03 Setting up libgomp1:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:03 Setting up libitm1:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:03 Setting up libatomic1:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:03 Setting up libasan2:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:03 Setting up liblsan0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:03 Setting up libtsan0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:04 Setting up libubsan0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:04 Setting up libcilkrts5:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:04 Setting up libmpx0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:04 Setting up libquadmath0:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:04 Setting up libgcc-5-dev:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:04 Setting up gcc-5 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:04 Setting up gcc (4:5.3.1-1ubuntu1) ...
28-Sep-2017 14:05:04 Setting up libstdc++-5-dev:amd64 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:04 Setting up g++-5 (5.4.0-6ubuntu1~16.04.4) ...
28-Sep-2017 14:05:04 Setting up g++ (4:5.3.1-1ubuntu1) ...
28-Sep-2017 14:05:04 update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
28-Sep-2017 14:05:04 Setting up make (4.1-6) ...
28-Sep-2017 14:05:04 Setting up libdpkg-perl (1.18.4ubuntu1.2) ...
28-Sep-2017 14:05:04 Setting up xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
28-Sep-2017 14:05:04 update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
28-Sep-2017 14:05:04 Setting up patch (2.7.5-1) ...
28-Sep-2017 14:05:04 Setting up dpkg-dev (1.18.4ubuntu1.2) ...
28-Sep-2017 14:05:04 Setting up build-essential (12.1ubuntu2) ...
28-Sep-2017 14:05:05 Setting up libfakeroot:amd64 (1.20.2-1ubuntu1) ...
28-Sep-2017 14:05:05 Setting up fakeroot (1.20.2-1ubuntu1) ...
28-Sep-2017 14:05:05 update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
28-Sep-2017 14:05:05 Setting up iproute (1:4.3.0-1ubuntu3.16.04.1) ...
28-Sep-2017 14:05:05 Setting up libalgorithm-diff-perl (1.19.03-1) ...
28-Sep-2017 14:05:05 Setting up libalgorithm-diff-xs-perl (0.04-4build1) ...
28-Sep-2017 14:05:05 Setting up libalgorithm-merge-perl (0.08-3) ...
28-Sep-2017 14:05:05 Setting up libexpat1-dev:amd64 (2.1.0-7ubuntu0.16.04.3) ...
28-Sep-2017 14:05:05 Setting up libfile-fcntllock-perl (0.22-3) ...
28-Sep-2017 14:05:05 Setting up libpython3.5:amd64 (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:05:05 Setting up libpython3.5-dev:amd64 (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:05:05 Setting up libpython3-dev:amd64 (3.5.1-3) ...
28-Sep-2017 14:05:05 Setting up manpages-dev (4.04-2) ...
28-Sep-2017 14:05:05 Setting up mongodb-org-shell (3.2.17) ...
28-Sep-2017 14:05:05 Setting up mongodb-org-server (3.2.17) ...
28-Sep-2017 14:05:05 Adding system user `mongodb' (UID 105) ...
28-Sep-2017 14:05:05 Adding new user `mongodb' (UID 105) with group `nogroup' ...
28-Sep-2017 14:05:06 Not creating home directory `/home/mongodb'.
28-Sep-2017 14:05:06 Adding group `mongodb' (GID 107) ...
28-Sep-2017 14:05:06 Done.
28-Sep-2017 14:05:06 Adding user `mongodb' to group `mongodb' ...
28-Sep-2017 14:05:06 Adding user mongodb to group mongodb
28-Sep-2017 14:05:06 Done.
28-Sep-2017 14:05:06 Setting up mongodb-org-mongos (3.2.17) ...
28-Sep-2017 14:05:06 Setting up mongodb-org-tools (3.2.17) ...
28-Sep-2017 14:05:06 Setting up mongodb-org (3.2.17) ...
28-Sep-2017 14:05:06 Setting up python-pip-whl (8.1.1-2ubuntu0.4) ...
28-Sep-2017 14:05:06 Setting up python3.5-dev (3.5.2-2ubuntu0~16.04.2) ...
28-Sep-2017 14:05:06 Setting up python3-dev (3.5.1-3) ...
28-Sep-2017 14:05:06 Setting up python3-pip (8.1.1-2ubuntu0.4) ...
28-Sep-2017 14:05:07 Setting up python3-pkg-resources (20.7.0-1) ...
28-Sep-2017 14:05:07 Setting up python3-setuptools (20.7.0-1) ...
28-Sep-2017 14:05:07 Setting up python3-wheel (0.29.0-1) ...
28-Sep-2017 14:05:08 Setting up rename (0.20-4) ...
28-Sep-2017 14:05:08 update-alternatives: using /usr/bin/file-rename to provide /usr/bin/rename (rename) in auto mode
28-Sep-2017 14:05:08 Processing triggers for libc-bin (2.23-0ubuntu9) ...
28-Sep-2017 14:05:08 Processing triggers for systemd (229-4ubuntu19) ...
28-Sep-2017 14:05:08 Processing triggers for ca-certificates (20160104ubuntu1) ...
28-Sep-2017 14:05:08 Updating certificates in /etc/ssl/certs...
28-Sep-2017 14:05:09 173 added, 0 removed; done.
28-Sep-2017 14:05:09 Running hooks in /etc/ca-certificates/update.d...
28-Sep-2017 14:05:09 done.
28-Sep-2017 14:05:10 Collecting passlib
28-Sep-2017 14:05:11   Downloading passlib-1.7.1-py2.py3-none-any.whl (498kB)
28-Sep-2017 14:05:11 Collecting bcrypt
28-Sep-2017 14:05:11   Downloading bcrypt-3.1.3-cp35-cp35m-manylinux1_x86_64.whl (54kB)
28-Sep-2017 14:05:11 Collecting six>=1.4.1 (from bcrypt)
28-Sep-2017 14:05:11   Downloading six-1.11.0-py2.py3-none-any.whl
28-Sep-2017 14:05:11 Collecting cffi>=1.1 (from bcrypt)
28-Sep-2017 14:05:11   Downloading cffi-1.11.0-cp35-cp35m-manylinux1_x86_64.whl (418kB)
28-Sep-2017 14:05:11 Collecting pycparser (from cffi>=1.1->bcrypt)
28-Sep-2017 14:05:11   Downloading pycparser-2.18.tar.gz (245kB)
28-Sep-2017 14:05:11 Building wheels for collected packages: pycparser
28-Sep-2017 14:05:11   Running setup.py bdist_wheel for pycparser: started
28-Sep-2017 14:05:12   Running setup.py bdist_wheel for pycparser: finished with status 'done'
28-Sep-2017 14:05:12   Stored in directory: /root/.cache/pip/wheels/95/14/9a/5e7b9024459d2a6600aaa64e0ba485325aff7a9ac7489db1b6
28-Sep-2017 14:05:12 Successfully built pycparser
28-Sep-2017 14:05:12 Installing collected packages: passlib, six, pycparser, cffi, bcrypt
28-Sep-2017 14:05:12 Successfully installed bcrypt-3.1.3 cffi-1.11.0 passlib-1.7.1 pycparser-2.18 six-1.11.0
28-Sep-2017 14:05:13 You are using pip version 8.1.1, however version 9.0.1 is available.
28-Sep-2017 14:05:13 You should consider upgrading via the 'pip install --upgrade pip' command.
28-Sep-2017 14:05:17 ---> 66ed5394c7e2
28-Sep-2017 14:05:18 Removing intermediate container af705f29a028
28-Sep-2017 14:05:18 Step 5/6 : COPY FILES.mongo-init /
28-Sep-2017 14:05:18 ---> 928ce1a05146
28-Sep-2017 14:05:18 Removing intermediate container 43a202e6ca6c
28-Sep-2017 14:05:18 Step 6/6 : ENTRYPOINT /usr/local/bin/entrypoint.sh
28-Sep-2017 14:05:18 ---> Running in 9694f1fabe4f
28-Sep-2017 14:05:18 ---> cd26625a1019
28-Sep-2017 14:05:18 Removing intermediate container 9694f1fabe4f
28-Sep-2017 14:05:18 Successfully built cd26625a1019
28-Sep-2017 14:05:18 Tagged clowder toolserver with local
28-Sep-2017 14:05:18 Tagged clowder mongo-init with local
28-Sep-2017 14:05:18 Untagged: toolserver-21471:latest
28-Sep-2017 14:05:18 Untagged: clowder-21471:latest
28-Sep-2017 14:05:18 Untagged: mongo-init-21471:latest
28-Sep-2017 14:05:18 Finished task 'docker build' with result: Success
28-Sep-2017 14:05:18 Running post build plugin 'Docker Container Cleanup'
28-Sep-2017 14:05:18 Running post build plugin 'NCover Results Collector'
28-Sep-2017 14:05:18 Running post build plugin 'Clover Results Collector'
28-Sep-2017 14:05:18 Running post build plugin 'npm Cache Cleanup'
28-Sep-2017 14:05:18 Running post build plugin 'Artifact Copier'
28-Sep-2017 14:05:18 Publishing an artifact: dist
28-Sep-2017 14:05:27 Finished publishing of artifact Shared artifact: [dist], pattern: [clowder-*.zip] anchored at: [target/universal] in 8.556 s
28-Sep-2017 14:05:27 Publishing an artifact: scaladoc
28-Sep-2017 14:05:29 Finished publishing of artifact Shared artifact: [scaladoc], pattern: [**/*] anchored at: [target/scala-2.10/api] in 1.883 s
28-Sep-2017 14:05:29 Publishing an artifact: manual
28-Sep-2017 14:05:29 Finished publishing of artifact Shared artifact: [manual], pattern: [**/*] anchored at: [doc/src/sphinx/_build/html] in 532.3 ms
28-Sep-2017 14:05:29 Finalising the build...
28-Sep-2017 14:05:29 Stopping timer.
28-Sep-2017 14:05:29 Build CATS-CORE788-JOB1-16 completed.
28-Sep-2017 14:05:29 Running on server: post build plugin 'NCover Results Collector'
28-Sep-2017 14:05:29 Running on server: post build plugin 'Build Hanging Detection Configuration'
28-Sep-2017 14:05:29 Running on server: post build plugin 'Clover Delta Calculator'
28-Sep-2017 14:05:30 Running on server: post build plugin 'Maven Dependencies Postprocessor'
28-Sep-2017 14:05:30 All post build plugins have finished
28-Sep-2017 14:05:30 Generating build results summary...
28-Sep-2017 14:05:30 Saving build results to disk...
28-Sep-2017 14:05:30 Logging substituted variables...
28-Sep-2017 14:05:30 Indexing build results...
28-Sep-2017 14:05:30 Finished building CATS-CORE788-JOB1-16.